E-Arogya - Feature #546

Spring Boot Version Update webhook
30/05/2024 10:55 AM - Harish Beechani

Status: Resolved Start date: 30/05/2024
Priority: High Due date:

Assignee: Pavan kumar Siddamsetti % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Sprint 5 (27th To 31st May) Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 30/05/2024 08:16 PM - Pavan kumar Siddamsetti

- Status changed from New to In Progress

#2 - 31/05/2024 04:10 AM - Pavan kumar Siddamsetti

- Status changed from In Progress to Resolved

#3 - 02/06/2024 10:24 PM - Harish Beechani
- Target version set to Sprint 5 (27th To 31st May)

19/04/2025

1/1



http://www.tcpdf.org

